{{#if isArmor}}
<div class='armor-details'>
	<label class='label armor-class'>{{localize 'PF1.ArmorClass'}}</label>
	<span class='value armor-class'>
		<span class='effective'>{{armor.total}}</span>
		{{#if armor.mismatch}}
		<span class='base'>{{localize 'Koboldworks.Sheet.Misc.BaseValue' value=armor.base}}</span>
		{{/if}}
	</span>

	<label class='label armor-check-penalty'>{{localize 'PF1.ACPLong'}}</label>
	<span class='value armor-check-penalty'>
		<span class='effective'>{{acp.total}}</span>
		{{#if acp.mismatch}}
		<span class='base'>{{localize 'Koboldworks.Sheet.Misc.BaseValue' value=acp.base}}</span>
		{{/if}}
	</span>

	<label class='label max-dex'>{{localize 'PF1.MaxDexterityModifier'}}</label>
	<span class='value max-dex'>
		{{#if maxDex.have}}
		{{maxDex.limit}}
		{{else}}
		{{localize 'Koboldworks.Generic.Infinite'}}
		{{/if}}
	</span>

	<label class='label spell-failure'>{{localize 'PF1.ArcaneSpellFailure'}}</label>
	<span class='value spell-failure'>{{asf.label}}</span>
</div>
{{/if}}
